サポート対象プラットフォーム

お困りですか?

アトラシアン コミュニティをご利用ください。

コミュニティに質問

このページでは、Confluence の サポート対象のプラットフォームについて説明します。Confluence をインストールする前にご確認ください。このページの情報は、Confluence 6.3 に対応しています。

関連情報 :

  • Confluence 対応プラットフォームおよびブラウザーのサポート終了時期: Confluence のサポート終了のお知らせ
  • サポートするプラットフォームに関する詳細情報とハードウェア要件: システム要件
  • Go to  > General Configuration > Support Tools to check your instance health. It looks at things like your license validity, Tomcat version, basic database setup and more. 

記号: (tick)= サポートされている(error)= サポートなし

Java バージョン

 

Oracle JRE / JDK

(tick) 1.8

(warning) There's a known issue with Java 1.8.0_25 and 1.8.0_31, and another known issue with Java 1.8.0_45. We don't recommend running Confluence on these versions.

Confluence サーバーのインストールが可能なオペレーティングシステム

 

Microsoft Windows (64 ビットを含む)(1, 14)

(tick) (Microsoft がサポートするバージョン のみ)

(error) Windows Nano Server はサポートされません

Linux (1 291415)

(tick)

Apple Mac OS X

(error) サーバーとしてはサポートなし。(tick) クライアントプラットフォームとしてはサポートあり。

Amazon Web Services (AWS)(16) アトラシアンは、Cloud 形成テンプレートまたはクイック スタートを使用して、AWS での Confluence Data Center のデプロイをサポートします。
アプリケーションサーバー

 

Apache Tomcat (11)  

(tick) 8.0.x

データベース

 

PostgreSQL

(tick) 9.2、9.3、9.4、9.5、9.6

MySQL (3)(10)

(tick) 5.6 (5.6.16 以前のバージョンはお進めしません - 詳細)

(tick) 5.7
(error) MariaDB および Percona Server はサポート対象ではありません。

Oracle

(tick) 12c (リリース 1)

Microsoft SQL Server

(tick) 2012,2014

H2 (4)

(tick) (この組み込みデータベースは Confluence の評価用にのみ提供されています)

ブラウザ – デスクトップ

 

Microsoft Edge (tick)

Microsoft Internet Explorer (Windows) (6, 12)

(tick) 11

Mozilla Firefox (すべてのプラットフォーム)

(tick) 最新の安定バージョンをサポート

Google Chrome (Windows および Mac) (6)

(tick) 最新の安定バージョンをサポート

Safari (Mac) 

(tick) 最新の安定バージョンをサポート

ブラウザ – モバイル

 

Safari (iOS) (7, 8)

(tick) 最新の安定バージョンをサポート

Android (Android) (7)

(tick) Default browser on Android 4.4 (Kit Kat) or later

Chrome (Android および iOS) (7, 8) (tick) 最新の安定バージョンをサポート
  1. Confluence は純粋な Java アプリケーションであり、ここに記載があって、かつ JRE または JDK 要件を満たすプラットフォーム上で実行する必要があります。 
  2. SPARC ベースのハードウェア上で Confluence を利用しておられるお客様もいらっしゃいますが、アトラシアンが公式に Confluence をサポートするのは、x86 ハードウェアおよび x86 ハードウェアの 64-bit バージョンのみです。
  3. MySQL を使用している場合は、デフォルトの InnoDB データベースを使用する必要があります。これは、MySQL とともに Confluence を使用している場合、MyISAM ストレージ エンジンによりデータが破損する可能性があるためです。 
  4. Confluence には H2 データベースが組み込まれています。このデータベースは評価用には適していますが、本番環境には適していません。実行中の Confluence に関しては、このページのリストにある外部データベースのみがサポート対象となります。
  5. Confluence は、上記バージョンの Internet Explorer において、互換モードではなく標準準拠レンダリングモードにおいてテストを行っています。互換モードを有効にした場合、古いためにサポートされていないレンダリングモードをエミュレートするため、問題が発生する可能性があります。
  6. Chrome では WEBDAV をサポートしていないため、添付ファイルの Word上での編集などの機能は動作しません。CONF-23322 を参照してください。
  7. 作成と編集は iOS または Android デバイスのモバイル web ビューではサポートされません。CONF-19523 を参照してください。
  8. ネイティブ iOS モバイル アプリは、Confluence Cloud サイトでのみ利用可能であり、Confluence Server では利用できません。
  9. NFS をマウントすることは、ライセンス要件にによりインストールまたはホーム ディレクトリのサポート対象外です 。Confluence Data Center を使用している場合、共有ディレクトリでは NFS マウントに問題なくても、ローカル ホーム ディレクトリでは問題が発生する場合があります。 
  10. We don't currently support MariaDB or Percona Server. See  CONF-36471 - Getting issue details... STATUS  and  CONF-29060 - Getting issue details... STATUS  for more information. 
  11. Tomcat version に関しては、特定のバージョンの Confluence とセットになった製品のみがサポート対象となります。
  12. Confluence をインストールするにはJavascript を有効にしておく必要があります。ご使用の Internet Explorer のセキュリティレベルが「高」に 設定されていると、Javascript は無効になり、Confluence をインストールできません。詳細は、こちらのナレッジベースの記事を参照してください。
  13. Web クライアントを Synchrony に接続するために、共同編集に対応したエンジンであるリバース プロキシが WebSocket 接続を許可するよう構成する必要があります。
  14. Linux または Windows 向け 32 ビット インストーラーは提供していませんが、32 ビットのオペレーティング システムでの Confluence の実行をサポートします。 
  15. We no longer support running Confluence on Solaris operating systems. Some customers have also reported issues with Alpine Linux see CONFSERVER-52400 - Getting issue details... STATUS
  16. アトラシアンのサポート チームが、Cloud 形成テンプレートまたはクイック スタートを使用して、AWS での Confluence Data Center のデプロイをサさポートします。Cloud 形成テンプレートをカスタマイズしている場合はサポート対象外です。  
最終更新日 2017 年 9 月 9 日

この内容はお役に立ちましたか?

はい
いいえ
この記事についてのフィードバックを送信する
Powered by Confluence and Scroll Viewport.